 
    .mymaindivico{
        border-radius: 6px;
        margin-top: -137px;
        padding: 10px;
        text-align: center;
        font-size: 15px;
    }
    
    .mandbhdet{
        margin-bottom: 10px !important;
    color: #000 !important;
    text-shadow: 0px 0px 5px #00000000 !important;
    }

 @media only screen and (max-width: 820px) and (min-width: 768px)  {
    .wdhselkjhu{ width:100% !important;  } .padtop40{ text-align:right;} .mnsklei1{    height: 100% !important;} .introdv{margin-left: 0px;}
    .mainresponmobsec{  width: 100% !important;margin-top: 14%;  }.mrgnrght{margin-right: 2%;} .navdiv{padding: 8px 6px;}  .pad16{    padding-top: 27px;} .boxdiv{width: 364px;}
     
 }
    
    
    /*package css start here*/

        body {
    font-family: 'Montserrat', sans-serif !important;
    line-height: 19px;
    font-family: Muli,sans-serif;
    font-size: 14px;
    color: #000;
}
    
.boxdiv{
    width: 210px;
    float: left;
    margin-right: 8px;
    border: 2px solid #e7e7e7;
    padding: 15px 0px;
    background: #fff;
    box-shadow: 0 1px 30px 0 rgb(0 0 0 / 10%);
}

.boximg{
    width: 55px;
    float: left;
}

.boximg img{
    width:100%;
}

.mnski{
    padding-left: 80px;
    padding-top: 5px;
}

.bordekh {
    border: 1px solid #ccc;
    padding-bottom: 16px;
    border-radius: 3px;
}.ond {
    font-size: 17px;
    font-weight: bold;
    padding-top: 15px;
}
.help-widget h4, small {
    color: #000;
    font-size: 9px;
    font-weight: bold;
    font-family: inherit;
}
.discounted {
    font-size: 24px;
    font-weight: bold;
    margin-top: 10px;
    float: left;
    width: 100%;
}
.mnsklei1 {
    height: 132px;
}
.mnsklei {
    height: 382px;
}
.padtop40 {
    padding-top: 40px;
}

p {
    line-height: 19.5px;
    font-weight: bold;
    color: #000;
}

.offset-0 {
    padding-left: 0!important;
    padding-right: 0!important;
}

/*package css end here*/
  .iti {
    width: 73%;
    float: left;
}
.iti--allow-dropdown input, .iti--allow-dropdown input[type=text]{
    width:100%;
}
    
       /*left to right css start here*/
.swipp {
    position: absolute;
    width: 27px;
    height: 28px;
    top: 15px;
    left: 47.2%;
    cursor: pointer;
    z-index: 5;
    border: 1px solid #bbb;
    border-radius: 26px;
}

.swipp1 {
    position: absolute;
    width: 27px;
    height: 28px;
    top: 15px;
    left: 47.2%;
    cursor: pointer;
    z-index: 5;
    border: 1px solid #bbb;
    border-radius: 26px;
}

.jsRotateClass{
         transform: rotate(180deg);
         transition: all 0.2s ease;
}
.goToRight {
    -moz-animation: goingRight .3s 1 ease-in-out;
    -webkit-animation: goingRight .3s 1 ease-in-out;
    -o-animation: goingRight .3s 1 ease-in-out;
    -ms-animation: goingRight .3s 1 ease-in-out;
    animation: goingRight .3s 1 ease-in-out;
}
@-moz-keyframes goingRight {
    0% {
        -moz-transform: translateX(0);
        border-right-color: transparent;
    }

    60% {
        -moz-transform: translateX(60%);
        opacity: 0;
        border-right-color: transparent;
    }

    to {
        -moz-transform: translateX(0);
        opacity: 1;
        border-right-color: transparent;
    }
}
@-webkit-keyframes goingRight {
    0% {
        -webkit-transform: translateX(0);
        border-right-color: transparent;
    }

    60% {
        -webkit-transform: translateX(60%);
        opacity: 0;
        border-right-color: transparent;
    }

    to {
        -webkit-transform: translateX(0);
        opacity: 1;
        border-right-color: transparent;
    }
}
.goToLeft {
    -moz-animation: goingLeft .3s 1 ease-in-out;
    -webkit-animation: goingLeft .3s 1 ease-in-out;
    -o-animation: goingLeft .3s 1 ease-in-out;
    -ms-animation: goingLeft .3s 1 ease-in-out;
    animation: goingLeft .3s 1 ease-in-out;
}
@-moz-keyframes goingLeft {
    0% {
        -moz-transform: translateX(0);
    }

    60% {
        -moz-transform: translateX(-60%);
        opacity: 0;
    }

    to {
        -moz-transform: translateX(0);
        opacity: 1;
    }
}
@-webkit-keyframes goingLeft {
    0% {
        -webkit-transform: translateX(0);
    }

    60% {
        -webkit-transform: translateX(-60%);
        opacity: 0;
    }

    to {
        -webkit-transform: translateX(0);
        opacity: 1;
    }
}

/*left to right css end here*/

.packageimgdv1{
    position: absolute;
    margin-top: -11%;
    height: 363px;
    width: 100%;
}

.speadk{
    display:none;
}

.acksehqw{
    margin-top:15px;
}

button.thm-btn.btn-block{
        padding: 9px 12px;
            background: #e3891a !important;
    border: 1px solid #e3891a;
}
.savebigbookbtn{
        padding: 15px 44px;
}

        .icon-addon .form-control{
            font-size: 14px;      padding: 5px 24px 5px 8px;
            font-weight: bold;
        }
        .grid {
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
            justify-content: center;
        }
        .grid-item {
            position: relative;
            width: calc(33.333% - 10px);
            overflow: hidden;
            border-radius: 10px;
        }
        .grid-item img {
            width: 100%;
            height: 100%;
            display: block;
        }
        .grid-item span {
            position: absolute;
            bottom: 10px;
            left: 30px;
            color: white;
            font-size: 18px;
            font-weight: bold;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
        }
    
    .poste {
    background: #fff;
    margin: 15px 0px 2px;
    border-radius: 19px;
    padding-top: 1px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.paddliseqw {
    border: 1px solid #848484;
    border-top-style: solid;
    padding-left: 8px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-top: -9px;
    border-top-style: none;
    padding-top: 1pc;
}
.iconphodv {
    font-size: 15px;
    padding-top: 12px;
    font-weight: bold;
    color: #051652;
    margin-right: 15px;
}

.subtextdv {
    width: 99px;
    float: left;
    padding-bottom: 10px;
} 
.mintxderop {
    font-size: 11px;
    color: #051652;
    margin-top: 16px;
}
.mantxderwe {
    font-size: 25px;
    color: red;
    font-weight: bold;
}

        .containerreser{
            display: none;
        }
        
         .containerreser {
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: rgba(0, 38, 77, 0.85);
    padding: 30px 25px;
    width: 100%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    background: linear-gradient(rgb(42 74 235 / 55%), rgb(2 2 2 / 77%)), url(img/bannerimglas.png) no-repeat center center;
    }

    .containerreser h2 {
    margin-top: 10px;
    margin-bottom: 25px;
    font-size: 35px;
    text-align: left;
    color:#fff;
    }

    .features {
      list-style: none;
      padding: 0;
      margin: 0 0 20px 0;
    }

    .features li {
    margin-bottom: 17px;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 18px;
    margin-top: 20px;
    }

    .features li::before {
      content: '✔';
      color: #00ccff;
      font-weight: bold;
      margin-right: 10px;
      font-family: Arial, sans-serif;
    }

    .promo {
    background-color: rgba(0, 102, 204, 0.8);
    padding: 16px 19px;
    border-radius: 6px;
    margin-bottom: 42px;
    text-align: center;
    font-size: 15px;
    margin-top: 52px;
    color:#fff;
    }

    .promo strong {
      color: white;
    }

    .call-button {
display: block;
    background-color: #3399ff;
    text-align: center;
    padding: 19px 2px;
    color: white;
    font-weight: bold;
    border-radius: 8px;
    text-decoration: none;
    margin-bottom: 15px;
    transition: background-color 0.3s ease;
    font-size: 16px;
    }

    .call-button:hover {
      background-color: #007acc;
    }

    .wait-time {
    text-align: center;
    color: #ccc;
    margin-top: 58px;
    font-size: 16px;
    }

    .wait-time::before {
      content: "⏱ ";
    }
        .containerreser{
            display: none;
        }
        
        .footer_stickycall{
            display:none;
        }
        
        .boxdiv{
            width: 202px;
        }
        
                         .mandbhdetmob{
          display:none;
      }
      .mandbhdet{
          display:block;

      } 

    @media only screen and (max-width: 680px) { 
        
        .mandbhdetmob{
          display:block;
                  float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
      }
      .mandbhdet{
          display:none;
      }
        
.footer_stickycall {
        display: block;
        background: #0a2e4a;
        color: #fff;
        position: fixed;
        bottom: 0px;
        width: 100%;
        padding: 5px 10px;
        border-bottom: 0px;
        z-index: 50;
        cursor: pointer;
    }
     
                .containerreser{
            display: block;
                    margin-top: -30px;
        }
        .bannerimg{
                height: 100% !important;
                margin-top:30px !important;
                 
        }
        
              .grid-item {
                width: calc(50% - 10px);
            } 
          .grid-item {
                width: 100%;
            }
        
        #clsnumber{
            padding-right: 37px;
        }
        
        .padlefmob{
            padding-left: 20px !important;
        }
       
        .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
                background-color: #fd6406;
        }
        
        .panel-body{
            padding-bottom: 45px !important;
        }
        
        .iti{
            width:100% !important;
        }
        
        .nav-tabs>li>a>span{
            color: #000 !important; padding-left: -1px; font-size: 15px !important; margin-top: -11px !important;
        }
        

        
        
        .nav-tabs>li>a{     padding: 10px;
            color: #fff;
        }
        
        .kseilst{
            color: #fff !important;     font-size: 15px !important;
        }
        
        .wdhselkjhu{
                background: #ffffff73 !important;      margin: 0% auto !important;   margin-bottom: 0px !important;
        }
        .panel-body .thm-btn{
                background-color: #fd6406 !important;
        }
        button.thm-btn.btn-block{
                font-weight: 700;
        }
        
        .boxdiv {
    width: 100%;
    float: left;
    margin-right: 8px;
    margin-bottom: 13px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 14px;
}
.widhdis {
    width: 100%;
    text-align: center;
    display: block;
}
        
        .panel {
            margin-top: 0px!important;
        }
        
        button.thm-btn.btn-block{
                margin-top: -10px;
        }
        
        .nav-tabs{
            margin-left:0px !important;
        }
        
        .imagedeals{
            width:100% !important;
                height: 100%;
        }
        
            .swipp{
                    top: 47px !important;
            }
    }

    
    .mandbhdet{
        font-size: 37px;
        text-align: center;
        margin-bottom: 5%;
        color: #fff;
        font-family: arial;
        font-weight: 700;
        text-shadow: 0px 0px 5px #000000;
    }

        .lsedkjlsfd{
            margin-top: 14%;
        }

        .panel label{
            font-size: 12px;
            color:#000;
            font-weight:bold;
        }
 

        /*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        .widesebuh {
            cursor: default;
            position: relative;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 615px;
            overflow: hidden;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }

        /*jssor slider bullet skin 051 css*/
        .jssorb051 .i {
            position: absolute;
            cursor: pointer;
        }

        .jssorb051 .i .b {
            fill: #fff;
            fill-opacity: 0.5;
        }

        .jssorb051 .i:hover .b {
            fill-opacity: .7;
        }

        .jssorb051 .iav .b {
            fill-opacity: 1;
        }

        .jssorb051 .i.idn {
            opacity: .3;
        }

        /*jssor slider arrow skin 051 css*/
        .jssora051 {
            display: block;
            position: absolute;
            cursor: pointer;
        }

        .jssora051 .a {
            fill: none;
            stroke: #040404;
            stroke-width: 360;
            font-weight: 700;
            stroke-miterlimit: 10;
        }

        .jssora051:hover {
            opacity: .8;
        }

        .jssora051.jssora051dn {
            opacity: .5;
        }

        .jssora051.jssora051ds {
            opacity: .3;
            pointer-events: none;
        }

        #jssor_1 {
            width: 100%;  
            height:615px;
           /****  margin: 0 auto !important;
            width: 1078px !important;***/
        }

        .panel{
            position: absolute;
    width: 100%;
    margin-top: 290px;
        }

        .input-group-text{
            position: absolute;
            margin-top: -41px;
            z-index: 9;
            right: 10px;
            font-size: 15px;
            background: none !important;
            color: #5fc8c2; 
        }
        .input-group-text i{
            color: #0068ef; 
        }

        .btn-pm{
            padding: 18px 12px !important;
            margin-top: -3px !important;
        }

        .input-group-btn{
            height:37px;
        }

        .input-group-btn:first-child .btn.btn-pm{
            height:51px; 
            margin-top: 0px !important;
        }

        .input-group-btn{
            border:none;
        }

        .wdhselkjhu{
            width:1150px;
            /*margin:10px auto; */
            margin:42px auto;
        }
        
        . {
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;

        .icnske{
        font-size: 14px !important; color: #fff !important;   padding-top: 5px;    
      }

      #activities{
        padding-left: 0px;
      }

      .lisehut{
        margin-top: -50px;
        right: 21px;
      }

      #infant, #adult, #child, #adult1, #child1, #infant1{
        border: 1px solid #ccc !important;
      }
      
      .mobshowdv{
          display:none;
      }
      
   

        @media only screen and (max-width: 680px) { 
            
         
            
            .panel-heading{
                    float: left;
                    width: 100%;
                    margin-bottom: 60px;
            }
    

            
              .mobshowdv{
                      display:block;
               }
            
            .nav-tabs>li{
                    width: 126px;
            }
            
            .panel-body {
                    padding-top: 0px !important;
            }
            
            .mandbhdet {
                font-size: 26px;
                text-align: center;
                margin-bottom: 5%;
                color: #0068ef;
                font-family: 'Montserrat', sans-serif;
                font-weight: 700;
                    text-shadow: none;
            }
            

       .headpackgdv{
           padding-left: 15px;
       }

            .widesebuh{
                top: -493%;
            }

            .panel label{
                font-size: 13px;
            }

        .panel{
            width:100%;
            margin-left:0px;
            position:relative;
        }
        #cityfrom, #serchmobile, #cityfrom1{
            border:none;
            border-bottom: 1px solid rgb(213, 213, 213);
            font-size:15px;
        }

        .panel{
            box-shadow:none;
        }
    }
 